@charset "utf-8";
/* CSS Document */

/*
==INDEX=====================================================================

竝川歯車製作所
┣基本設定
┣共通箇所
┣ナビゲーション
┣
┗

============================================================================
*/



/*▼基本設定━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─━━─*/

* {margin: 0px;	padding: 0px; outline: none; font-style: normal;} 

hr {display: none;}

img {border: none;}

.clear {clear: both;}

li {list-style: none;}

.for_top{
	margin: 10px 0px 20px auto;
	height: 20px;
	width: 121px;
}


body {
	font: 13px/22px "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, serif;
	color: #333333;
}



#top_warpper{
	background: url(img/com_bg.gif) repeat left center;
}


#com_warpper{
	height: auto;
	width: 100%;
	background: #FFFFFF;
}

#com_contents{
	margin: 0px auto;
	height: auto;
	width: 940px;
}

#top_contents_left{
	float: left;
	height: auto;
	width: 575px;
}

#top_contents_right{
	float: right;
	height: auto;
	width: 316px;
}

#com_footer_box{
	background: url(img/com_footer_bg.gif);
	height: auto;
	width: 100%;
}

#com_footer_box_in{
	margin: 0px auto;
	height: auto;
	width: 950px;
	padding: 20px 0px 15px;
}

#com_footer_box_in_write{
	color: #FFFFFF;
	margin: 0px 0px 0px auto;
	height: auto;
	width: 479px;
	text-align: right;
}




/*▼トップページメイン画像━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─━━─*/


#header_box{
	background: url(img/com_head.gif) repeat-x left top;
	height: auto;
	width: 100%;
}

#header_box .title{
	height: auto;
	width: 950px;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	margin: 0px auto;
	padding: 7px 0px 0px;
}

#top_mian_box{
	height: auto;
	width: 100%;
}

#top_mian_box_in{
	margin: 0px auto;
	height: auto;
	width: 950px;
}

#top_menu_box{
	height: 84px;
	width: 100%;
	background: url(img/com_menu_bg.png) repeat-x;
}


#top_news_box{
	padding: 0px 0px 20px;
	height: auto;
	width: 575px;
}

#top_news_box .list{
	padding: 10px 0px 0px;
}

#top_news_box .list li{
	background: url(img/top_news_icon.gif) no-repeat 0px 9px;
	padding: 4px 0px;
}

#top_news_box .list span{
	padding: 0px 0px 0px 20px;
}


/*▼階下層ページ━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─━━─*/

#ather_header_box{
	background: url(img/ather_head_bg.jpg) no-repeat right 9px;
	margin: 0px auto;
	height: auto;
	width: 950px;
}

#ather_header_box_in{
	margin: 0px auto;
	height: auto;
	width: 950px;
}

#ather_header_left{
	float: left;
	height: auto;
	width: 314px;
	padding: 50px 0px 0px;
}

#ather_header_right{
	float: right;
	height: auto;
	width: 607px;
	padding: 80px 0px 0px;
}


#ather_contents_left_box{
	float: left;
	height: auto;
	width: 670px;
}

#ather_contents_right_box{
	float: right;
	height: auto;
	width: 240px;
	background: url(img/ather_right_bg.jpg) no-repeat left top;
}



/*▼会社案内ページ━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─*/

#profile_aisatsu_box{
	height: auto;
	width: 940px;
	background: url(img/profile_aisatsu_bg.jpg) no-repeat right 0px;
	padding: 20px 0px 15px;
}

#profile_aisatsu_box .left_box{
	float: left;
	height: auto;
	width: 327px;
}

#profile_aisatsu_box .right_box{
	float: right;
	height: auto;
	width: 610px;
}

#profile_aisatsu_box .right_box .title{
	padding: 30px 0px;
}


#profile_aisatsu_box .right_box .name{
	padding: 0px;
	margin: 70px 0px 10px auto;
	height: 39px;
	width: 239px;
}


#profile_conpany_box{
	height: auto;
	width: 940px;
	padding: 20px 0px 15px;
}

#profile_conpany_box .left_box{
	float: left;
	height: auto;
	width: 480px;
}

#profile_conpany_box .right_box{
	float: right;
	height: auto;
	width: 422px;
}

#profile_conpany_table{
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#profile_conpany_table td,
#profile_conpany_table th{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 11px 10px;
}


#profile_acsess_box{
	background: #E7E7E7;
	height: auto;
	width: 940px;
	margin: 15px 0px;
}

#profile_acsess_box .map_box{
	margin: 0px auto;
	height: 363px;
	width: 920px;
	padding: 8px 0px;
}


/*▼設備紹介ページ━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─*/


.introduction_s_box{
	height: auto;
	width: 100%;
	background: url(img/introduction_title_line.gif) repeat-x left bottom;
	padding: 0px 0px 20px;
	margin: 20px 0px 0px;
}

.introduction_s_box .left_box{
	float: left;
	height: auto;
	width: 93px;
}

.introduction_s_box .right_box{
	float: right;
	height: auto;
	width: 565px;
}



.introduction_s_table_pic{
	margin: 15px 0px 20px;
}

.introduction_s_table_pic th{
	font-weight: normal;
	padding: 3px 0px;
	font-size: 13px;
	line-height: 18px;
}



.introduction_s_table_data{
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.introduction_s_table_data td,
.introduction_s_table_data th{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.introduction_s_table_data th{
	background: #afafaf;
	padding: 5px 0px;
}

.introduction_s_table_data td{
	padding: 4px 0px 4px 8px;
}

.introduction_s_table_data .bg{
	background: #f0f0f0;
}


/*▼加工例ページ━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─*/


#processing_koutei_box{
	height: auto;
	width: 670px;
	background: url(img/processing_koutei_bg.jpg) no-repeat center bottom;
	padding: 20px 0px 0px;
}

#processing_koutei_box_in{
	margin: 0px auto;
	padding: 0px 0px 70px;
	height: auto;
	width: 339px;
}



.processing_jirei_box_in{
	padding: 0px 0px 10px;
}


.processing_jirei_box_in .line{
	border-left: 4px solid #0066cc;
}


/*▼お知らせページ━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─━─*/

#information_write_box{
	padding: 20px 0px;
}

.information_write_box_in{
	background: url(img/information_write_bg.gif) no-repeat left bottom;
	border-top: 3px solid #CCCCCC;
	height: auto;
	width: 670px;
}

.information_write_box_in_box{
	margin: 6px auto;
	height: auto;
	width: 650px;
}

.information_write_box_in_box h3{
	font-family: "メイリオ";
	font-size: 16px;
	color: #FFFFFF;
	background: #0066cc;
	padding: 4px 0px 4px 15px;
	height: auto;
	width: 635px;
	text-align: left;
}

.information_write_box_in_box .write{
	padding: 10px 0px 0px;
	font-family: "メイリオ";
	line-height: 24px;
}

/*--------------------------------------------------------------
	●CLEARFIX
----------------------------------------------------------------*/

.clearfix:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
line-height:0;
}

.clearfix{
display:inline-table;
min-height:1%;
}

/* FOR MAC IE \*/
* html .clearfix{
height:1%;
}

.clearfix{
display: block;
}
/* END OF FOR MAC IE */





#top_info_box{
	padding: 25px 0px 10px;
	height: auto;
	width: 507px;
}






/*--------------------------------------------------------------
	●リンク
--------------------------------------------------------------*/

/*

a:link {
color: #000000;
text-decoration:none;
}

a:active {
color: #000000;
text-decoration:none;
}

a:visited {
color: #000000;
text-decoration:none;
}

a:hover {
color: #000000;
text-decoration:underline;
}

*/


/*--------------------------------------------------------------
	●マージン/パディング
--------------------------------------------------------------*/


.pt05 { padding-top: 05px;}
.pt10 { padding-top: 10px;}
.pt15 { padding-top: 15px;}
.pt20 { padding-top: 20px;}
.pt25 { padding-top: 25px;}
.pt30 { padding-top: 30px;}
.pt35 { padding-top: 35px;}
.pt40 { padding-top: 40px;}

.pb05 { padding-bottom: 05px;}
.pb10 { padding-bottom: 10px;}
.pb15 { padding-bottom: 15px;}
.pb20 { padding-bottom: 20px;}
.pb25 { padding-bottom: 25px;}
.pb30 { padding-bottom: 30px;}
.pb35 { padding-bottom: 35px;}
.pb40 { padding-bottom: 40px;}

.ml05 { margin-left: 05px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml35 { margin-left: 35px;}
.ml40 { margin-left: 40px;}

.mr05 { margin-right: 05px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}
.mr35 { margin-right: 35px;}
.mr40 { margin-right: 40px;}



/*--------------------------------------------------------------
	●フォント関連
--------------------------------------------------------------*/

.font10-15 {
	FONT-SIZE: 10px;
	LINE-HEIGHT: 15px;
}
.font12-18 {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
}

.font13-22 {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
}

.font14-20 {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 20px;
}
.font20-24 {
	FONT-SIZE: 20px;
	LINE-HEIGHT: 24px;
}

.red{
	color: #FF0000;
}

